From 1c37380c27ee61142c7b57e915b3c4ecd4000d93 Mon Sep 17 00:00:00 2001
From: Nicolas Boulenguez <nicolas@debian.org>
Date: Mon, 4 Mar 2024 13:23:56 +0100
Subject: [PATCH 10/10] scripts/mk: only use ASCII characters

The policy recommends english, so french parenthesis must be replaced.
More generally, prudence recommends ASCII in Make scripts.
---
 scripts/mk/buildtools.mk | 2 +-
 scripts/mk/vendor.mk     | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/scripts/mk/buildtools.mk b/scripts/mk/buildtools.mk
index 95f8f8718..203792953 100644
--- a/scripts/mk/buildtools.mk
+++ b/scripts/mk/buildtools.mk
@@ -21,7 +21,7 @@
 #   QMAKE: Qt build system generator (since dpkg 1.20.0).
 #
 # All the above variables have a counterpart variable for the build tool,
-# as in CC → CC_FOR_BUILD.
+# as in CC -> CC_FOR_BUILD.
 #
 # The variables are not exported by default. This can be changed by
 # defining DPKG_EXPORT_BUILDTOOLS.
diff --git a/scripts/mk/vendor.mk b/scripts/mk/vendor.mk
index dc38aef36..f044b1bad 100644
--- a/scripts/mk/vendor.mk
+++ b/scripts/mk/vendor.mk
@@ -2,8 +2,8 @@
 # (since dpkg 1.16.1)
 # Include this (or default.mk) if using:
 #
-#   DEB_VENDOR: output of «dpkg-vendor --query Vendor».
-#   DEB_PARENT_VENDOR: output of «dpkg-vendor --query Parent» (can be empty).
+#   DEB_VENDOR: output of "dpkg-vendor --query Vendor".
+#   DEB_PARENT_VENDOR: output of "dpkg-vendor --query Parent" (can be empty).
 #
 # This Makefile fragment also defines a set of "dpkg_vendor_derives_from"
 # macros that can be used to verify if the current vendor derives from
-- 
2.39.2

